<div class="main">
    <div class="image">
        <img src="https://imgd.aeplcdn.com/1280x720/bw/ec/26152/Bajaj-Pulsar-150-Front-threequarter-85161.jpg?wm=0">
    </div>

    <div class="body">
        <p><b>Engine:</b> Powered by a reliable single-cylinder, air-cooled engine, the Bajaj Pulsar 150 offers
            commendable performance and fuel efficiency for daily commuting and occasional highway rides.Typically
            equipped with a 150cc engine, the Pulsar 150 delivers adequate power for urban and suburban riding
            requirements.
        </p>

        <p><b>Performance:</b>Known for its balanced performance, the Pulsar 150 excels in maneuvering through city
            traffic while also providing a comfortable experience on longer journeys.</p>

        <p><b>Design:</b>Sporting the iconic Pulsar design language, it features a muscular fuel tank, sleek body
            panels, and a sporty stance, ensuring both style and functionality.
        </p>

        <p><b>Features:</b> The Pulsar 150 comes with a digital instrument cluster, LED headlamp, alloy wheels, tubeless
            tires, and other modern features for enhanced convenience and safety.</p>

        <p><b>Suspension and Brakes:</b> Equipped with telescopic front forks and twin shock absorbers at the rear, it
            offers a balanced suspension setup. It typically features disc brakes in the front and drum brakes at the
            rear for reliable stopping power.</p>

        <p><b>Price:</b>The Ex-Showroom price of bajaj Avenger Street 160 is &#x20b9;1,16,210. Positioned competitively
            in the market, the price of the Bajaj Pulsar 150 varies based on location, taxes, and optional features,
            providing affordability with performance.</p>

        <p>Overall, the Bajaj Pulsar 150 is known for its combination of performance, style, and affordability, making
            it a popular choice among motorcycle enthusiasts in India and other markets where it is available.
        </p>
    </div>
    <div>
        <table border="2px solid grey">
            <th>Key Specifications</th>
            <tr>
                <td>Engine Capacity :</td>
                <td>149.5 cc</td>
            </tr>
            <tr>
                <td>Max Power :</td>
                <td>13.8 bhp &#64; 8500 rpm</td>
            </tr>
            <tr>
                <td>Max Torque :</td>
                <td>13.25 Nm &#64; 6500 rpm</td>
            </tr>
            <tr>
                <td>Mileage :</td>
                <td>55 Kmpl</td>
            </tr>
            <tr>
                <td>Cooling System :</td>
                <td>Air-cooled</td>
            </tr>
            <tr>
                <td>Fuel Tank Capacity :</td>
                <td>15 Litres</td>
            </tr>
            <tr>
                <td>Braking System :</td>
                <td>Single Channel ABS</td>
            </tr>
            <th>Price :&#x20b9;1,16,210(Ex-Showroom)</th>
        </table>
    </div>
    <div class="btn">
        <button class="btn btn-danger"><a  style="color: black;" routerLink="bookNow" >Book Now</a></button>
    </div>

</div>